Subject: dynamics - part force field, part qunatum mechanics

From: Andrea Gerson <[email-masked]>
Date: Wed, 07 May 1997 10:02:59 +0900

Hi all,

I am interested in finding out about molecular dynamics codes that contain
part force field and part qunatum mechanics, that is so the molecule/atoms
of specific interest can be looked at qunatum mechanically. Does anybody
know of/about these codes? Do they have a proven track record? Availablility?

Many thanks

Andy